<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">
                                                                                           
<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">

    <epp:phrase id="eprint_optdetails_type_article">An article in a journal, magazine, newspaper, etc., which may or may not be peer-reviewed. This type includes electronic-only media, such as online journals or news web sites.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_book">A book or a conference volume.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_book_section">A chapter or section in a book.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_conference_item">A paper, poster, speech, lecture or presentation given at a conference, workshop or other event. If the conference item has been published in a journal or book then please use “Book Section” or “Article” instead.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_monograph">A monograph, such as a technical report, project report, documentation, manual, working paper or discussion paper.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_other">Something within the scope of the repository, but not covered by the other categories.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_patent">A published patent. Do <em>not</em> include as yet unpublished patent applications.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_software">A piece of computer software.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_standalone_pres">A standalone presentation that is <em>not</em> part of a larger event such as a conference. Examples include departmental seminars and public lectures.</epp:phrase>
    <epp:phrase id="eprint_optdetails_type_thesis">A thesis or dissertation.</epp:phrase>
    <epp:phrase id="eprint_typename_article">Article</epp:phrase>
    <epp:phrase id="eprint_typename_book">Book</epp:phrase>
    <epp:phrase id="eprint_typename_book_section">Book Section</epp:phrase>
    <epp:phrase id="eprint_typename_conference_item">Conference or Workshop Item</epp:phrase>
    <epp:phrase id="eprint_typename_monograph">Monograph</epp:phrase>
    <epp:phrase id="eprint_typename_other">Other</epp:phrase>
    <epp:phrase id="eprint_typename_patent">Patent</epp:phrase>
    <epp:phrase id="eprint_typename_software">Software</epp:phrase>
    <epp:phrase id="eprint_typename_standalone_pres">Seminar, speech or other presentation</epp:phrase>
    <epp:phrase id="eprint_typename_thesis">Thesis</epp:phrase>

</epp:phrases>
